Ecosyste.ms: Advisories

An open API service providing security vulnerability metadata for many open source software ecosystems.

Security Advisories: GSA_kwCzR0hTQS12ZnYzLTl3NnYtMjNqcM4AAu1Q

typemap is Unmaintained

The maintainer seems unreachable. The crate may or may not be usable as-is despite no maintenance and may not work in future versions of Rust. The last release seems to have been seven years ago.

Permalink: https://github.com/advisories/GHSA-vfv3-9w6v-23jp
JSON: https://advisories.ecosyste.ms/api/v1/advisories/GSA_kwCzR0hTQS12ZnYzLTl3NnYtMjNqcM4AAu1Q
Source: GitHub Advisory Database
Origin: Unspecified
Severity: Critical
Classification: General
Published: over 1 year ago
Updated: over 1 year ago


Identifiers: GHSA-vfv3-9w6v-23jp
References: Repository: https://github.com/reem/rust-typemap
Blast Radius: 0.0

Affected Packages

cargo:typemap
Dependent packages: 68
Dependent repositories: 2,139
Downloads: 4,761,044 total
Affected Version Ranges: >= 0
No known fixed version
All affected versions: 0.0.0, 0.0.1, 0.0.3, 0.0.4, 0.0.5, 0.0.6, 0.0.7, 0.0.8, 0.0.9, 0.0.10, 0.0.11, 0.0.12, 0.1.0, 0.2.0, 0.2.1, 0.3.0, 0.3.1, 0.3.2, 0.3.3